PDA

View Full Version : cant launch 1.1 in steam



ozaki
Aug 14th, 2004, 08:06 PM
i have install esfbeta 1.1 in steamapps/email/halflife but esf is now not launching???? why??? :scared:

sF^McKenzie
Aug 14th, 2004, 09:24 PM
cause probably you have to update it.
its version 1.2.1 now

Fire Phoenix
Aug 14th, 2004, 09:54 PM
Maybe He wants to play 1.1, many people still do.

Go to www.esf-world.com and download the "ESF Beta 1.1 Steam Install" it should be under essentials or something like that. That's my guess. go there download it. install. Your set to play

If you want to play 1.2 or 1.2.1 just remove the folder from your hl directory and switch it to the folder you wanna play.